Package de.willuhn.jameica.hbci.io.print

# Class PrintSupportUeberweisung

java.lang.Object
de.willuhn.jameica.hbci.io.print.AbstractPrintSupport
de.willuhn.jameica.hbci.io.print.AbstractPrintSupportBaseUeberweisung
de.willuhn.jameica.hbci.io.print.PrintSupportUeberweisung

All Implemented Interfaces:
  `de.willuhn.jameica.print.PrintSupport`

public class PrintSupportUeberweisung extends AbstractPrintSupportBaseUeberweisung
Druck-Support fuer einzelne Ueberweisungen.

## Constructor Summary

Constructors
Constructor
Description
`PrintSupportUeberweisung(Ueberweisung u)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupport

`print`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PrintSupportUeberweisung

public PrintSupportUeberweisung(Ueberweisung u)
ct.

Parameters:
  `u` - die zu druckende Ueberweisung.